td {
	font-family:Arial, Verdana, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #212528;
}
.verdana10wht {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.blue_txt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #02004C;
}
.arial12blue_txt {
	font-family:Arial, Verdana, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	color: #030250;
}
.arial11blue_txt {
	font-family:Arial, Verdana, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #0C0866;
}
.arial10blue_txt {
	font-family:Arial,Verdana, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #0C0866;
}

.arial10italic {
	font-family:Arial,Verdana, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #6B6B6B;
	font-style: italic;
}
.arial12italic {
	font-family:Arial, Verdana, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #6B6B6B;
	text-decoration: none;
	font-style: italic;
}
.arial14blue_txt {
	font-family:Arial, Verdana, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #030250;
}
.arial16blue_txt {
	font-family:Arial, Verdana, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #030250;
}
.arial12red_txt {
	font-family:Arial,Verdana, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #CC0000;
}
.arial24red_txt {
	font-family:Arial, Verdana, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #CC0000;
}
.arial26red_txt {
	font-family:Arial, Verdana, sans-serif;
	font-size: 26px;
	font-weight: bold;
	color: #CC0000;
}
.arial12_yellow {
	font-family:Arial, Verdana, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFC072;
}
.arial14red_txt {
	font-family:Arial, Verdana, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	color: #CC0000;
}
.arial16red_txt {
	font-family:Arial,Verdana, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	color: #CC0000;
}

.arial20red:link {
	font-family:Arial, Verdana, sans-serif;
	font-size: 20px;
	font-weight: bold;
	text-decoration: none;
	color: #CC0000;
}
.arial20red:visited{
	font-family:Arial, Verdana, sans-serif;
	font-size: 20px;
	font-weight: bold;
	text-decoration: none;
	color: #CC0000;
}
.arial20red:hover {
	font-family:Arial, Verdana, sans-serif;
	font-size: 20px;
	font-weight: bold;
	text-decoration: none;
	color: #CC0000;
}

.arial10grey_txt {
	font-family:Arial, Verdana, sans-serif;
	font-size: 10px;
	text-decoration: none;
	color: #212528;
}

.arial11grey_txt {
	font-family:Arial, Verdana, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color: #212528;

}

.arial12grey_txt {
	font-family:Arial, Verdana, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #212528;
}

.arial14grey_txt {
	font-family:Arial,Verdana, sans-serif;
	font-size: 14px;
	text-decoration: none;
	color: #212528;
}
.arial16grey_txt {
	font-family:Arial,Verdana, sans-serif;
	font-size: 16px;
	text-decoration: none;
	color: #212528;
}

.arial15grey_txt {
	font-family:Arial,Verdana, sans-serif;
	font-size: 16px;
	text-decoration: none;
	color: #212528;
	
}
.arial18grey_txt {
	font-family:Arial,Verdana, sans-serif;
	font-size: 16px;
	text-decoration: none;
	color: #212528;
}

.arial20grey_txt {
	font-family:Arial,Verdana, sans-serif;
	font-size: 20px;
	text-decoration: none;
	color: #212528;
	
	}

.arial24grey_txt {
	font-family:Arial,Verdana, sans-serif;
	font-size: 24px;
	font-weight: bold;
	text-decoration: none;
	color: #212528;
	
	}

.arial26grey_txt {
	font-family:Arial,Verdana, sans-serif;
	font-size: 26px;
	font-weight: bold;
	text-decoration: none;
	color: #212528;
	
}

.left_txt {
	font-family:Arial, Verdana, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #02004C;
}
.left1_txt {
	font-family:Arial, Verdana, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #00005E;
}
.20_txt {
	font-family:Arial, Verdana, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #00005E;
}
.left2_txt {
	font-family:Arial, Verdana, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #00005E;
}
.red1_txt {
	font-family:Arial, Verdana, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #CC0000;
}
.red_txt {
	font-family:Arial,Verdana, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #CC0000;
}
.acenter:link {
	font-family: Arial, Verdana, sans-serif, Tahoma;
	font-size: 13px;
	font-weight: bold;
	color: #030250;
	text-decoration: none;
}
.acenter:visited {
	font-family: Arial, Verdana, sans-serif, Tahoma;
	font-size: 13px;
	font-weight: bold;
	color: #030250;
	text-decoration: underline;
}
.acenter:hover {
	font-family: Arial, Verdana, sans-serif, Tahoma;
	font-size: 13px;
	font-weight: bold;
	color: #030250;
	text-decoration: none;
}
.main_txt {
	font-family:verdana;
	font-size: 11px;
	color: #212528;
}
.left_txt {
	font-family:Arial, Verdana, sans-serif;
	font-size: 10px;
	color: #CC0000;
}form {
	margin: 0px;
}
.border1 {
	border: 1px solid #C0D7E9;
}
.grey_border {
	border: 1px solid #E3E3E3;
}
.footer_txt {
	font-family:Arial, Verdana, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
}
.links:link {
	font-family: verdana, Arial, sans-serif, Tahoma;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	text-transform: capitalize;
}
.links:visited {
	font-family: verdana, Arial, sans-serif, Tahoma;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none ;
	text-transform: capitalize;
}
.links:hover {
	font-family: verdana, Arial, sans-serif, Tahoma;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	text-decoration:underline;
	text-transform: capitalize;
}
a.grey_link:link {
	font-family: Arial,Verdana, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
}
a.grey_link:visited {
	font-family: Arial, Verdana, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
}
a.grey_link:hover {
	font-family: Arial, Verdana, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	text-decoration: underline;
}

input.req {
	background-color: #DDFFFF;
}

body {
	color: white;
}

.service_header {
	height:40px;
}

/* From KRT Inspect Styles */
.footer_bottom{border: 0.1px solid #999999;
    border-radius: 3px 3px 3px 3px;
    margin: 0 auto 3px 10px;
    width: 760px;
}
.footer_bottom div{width: 148px;float: left;padding: 2px 2px 0;}
.footerlinks a {
    color: #666666;
    font-family: Arial;
    font-size: 8px;
    font-weight: bold;
    letter-spacing: 1px;
    padding-left: 0;
    text-decoration: none;
    width: 200px;
    float: left;	
}
.footerlinks a:hover{color: #000;}
.f_menu1{margin-left: 35px;}
.f_menu2{}
.f_menu3{}
.f_menu4{width: 160px !important;}
.f_menu5{width:100px !important;}

.footerhead {
    color: #666666;
    font-size: 9px;
    font-weight: 900;
    letter-spacing: 1px;
    padding: 0 0 0 1px;
}
.f_copy {
    background: none repeat scroll 0 0 #000000;
    border-radius: 15px 15px 0 0;
    margin: 0 auto 0 -20px;
    width: 755px;
    padding-left: 34px;
    padding-top: 0;
    padding-bottom: 0;
}

.footerlinks ul li{margin: -4px 0 0;}
.footerlinks ul li a{float: none;padding: 0;}
.footerlinks ul{margin: 0;padding: 0;}
.f_menu4 table tr td a{ 
	color: #666666;
    float: left;
    font-family: Arial;
    font-size: 8px;
    font-weight: bold;
    letter-spacing: 1px;
    text-decoration: none;
}
